Support Questions

Find answers, ask questions, and share your expertise

Ambari 2.7 ubuntu 14 ambari.list 404

Hi,

I'm trying to upgrade Ambari to 2.7 and getting HTTP 404:

wget -nv http://public-repo-1.hortonworks.com/ambari/ubuntu14/2.x/updates/2.7.0.0/ambari.list -O /etc/apt/sources.list.d/ambari.list

1 ACCEPTED SOLUTION

Hi @Gunar Mueller ,

The link you shared looks like a Doc bug from which Ubuntu-14 will be removed soon.

Ambari-2.7.0 supports only ubuntu 16 version not ubuntu-14.

Please upgrade your OS before performing an upgrade of ambari.

Please mark this thread as resolved if it answers your question

View solution in original post

3 REPLIES 3

hi @Gunar Mueller ,

I don't see Ambari repo is listed for Ubuntu 14 in this link : https://docs.hortonworks.com/HDPDocuments/Ambari-2.7.0.0/bk_ambari-installation/content/ambari_repos...

I see only ubuntu 16 is listed.

you might need to install the Ambari-2.7 in ubuntu 16 or RHEL 7.4 or lesser versions.

For more support matrix related doubts on Ambari-2.7 you can refer to : https://docs.hortonworks.com/HDPDocuments/Ambari-2.7.0.0/support-matrix.html

Hi @Gunar Mueller ,

The link you shared looks like a Doc bug from which Ubuntu-14 will be removed soon.

Ambari-2.7.0 supports only ubuntu 16 version not ubuntu-14.

Please upgrade your OS before performing an upgrade of ambari.

Please mark this thread as resolved if it answers your question